---
metasploit_framework_version: 6.4.107
ruby_description: ruby 3.4.4 (2025-05-14 revision a38531fd3f) +PRISM [x86_64-linux]
bundler_lockfile_hash: d8e9822a73864e86f1b3f04a91d9cc33
bootsnap_config:
  load_path_cache: true
  compile_cache_iseq: false
  compile_cache_yaml: false
